## Package com.google.appengine.api.channel

Interface Summary
ChannelService: `ChannelService` allows you to manage manage two-way connections with clients.

Class Summary
ChannelMessage: Class that represents a channel message.
ChannelPresence: Represents presence information returned by the server.
ChannelServiceFactory: Constructs and instance of the Channel service.

Exception Summary
ChannelFailureException: `ChannelFailureException` is an unchecked exception that is thrown for any unexpected error that occurs while communicating with the channel service.